@import url("//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css");
body{
    background: rgb(97,96,133);
    background: linear-gradient(90deg, rgba(97,96,133,1) 0%, rgba(187,201,203,0.6643907563025211) 50%, rgba(124,151,162,0.6223739495798319) 100%)!important;
    float:left;
    width:100%;
    padding : 50px 0;
}
.banner-sec{
    background-size:cover; 
    min-height:500px; 
    border-radius: 0 10px 10px 0; 
    padding:0;
}
.container{
    background:#fff; 
    border-radius: 24px; 
    
    overflow: visible;
    padding: 0;
}
.carousel-caption{
    text-align:left; 
    left:5%;
}
.carousel{
    float: left;
    margin: 0 6px;
}
.d-block{
    border-radius: 10px;
}
.login-sec{
    padding: 50px 30px; 
    position:relative;
}
.login-sec .copy-text{
    position:absolute; 
    width:80%; 
    bottom:20px; 
    font-size:13px; 
    text-align:center;
}
.login-sec .copy-text i{
    color:black;
}
.login-sec .copy-text a{
    color:black;
}
.login-sec h2{
    margin-bottom:30px; 
    font-weight:800; 
    font-size:30px; 
    color: black;
}
.login-sec h2:after{
    content:" "; 
    width:100px; 
    height:5px; 
    background:#FEB58A; 
    display:block; 
    margin-top:20px; 
    border-radius:3px; 
    margin-left:auto;
    margin-right:auto
}
.btn-login{
    background: black; 
    color:#fff; 
    font-weight:600;
}
.banner-text{
    width:70%; 
    position:absolute; 
    bottom:40px; 
    padding-left:20px;
}
.banner-text h2{
    color:#fff; 
    font-weight:600;
}
.banner-text h2:after{
    content:" "; 
    width:100px; 
    height:5px; 
    background:#FFF; 
    display:block; 
    margin-top:20px; 
    border-radius:3px;
}
.banner-text p{
    color:#fff;
}
.col-8{
    padding: 0;
}

.center{
    text-align: center!important;
}

.card {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 24px;
  line-height: 1.6;
  transition: all 0.48s cubic-bezier(0.23, 1, 0.32, 1);
}

.content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  padding: 10px;
  border-radius: 22px;
  color: #000;
  overflow: hidden;
  background: #fff;
  transition: all 0.48s cubic-bezier(0.23, 1, 0.32, 1);
  box-shadow:15px 20px 0px rgba(0,0,0,0.1);
}

.content::before {
  position: absolute;
  content: "";
  top: -4%;
  left: 50%;
  width: 90%;
  height: 90%;
  transform: translate(-50%);
  background: #000;
  opacity: 0.7;
  z-index: -1;
  transform-origin: bottom;

  border-radius: inherit;
  transition: all 0.48s cubic-bezier(0.23, 1, 0.32, 1);
}

.content::after {
  position: absolute;
  content: "";
  top: -8%;
  left: 50%;
  width: 80%;
  height: 80%;
  transform: translate(-50%);
  background: #ab9044;
  opacity: 0.5;
  z-index: -2;
  transform-origin: bottom;
  border-radius: inherit;
  transition: all 0.48s cubic-bezier(0.23, 1, 0.32, 1);
}

.content .link:hover {
  text-decoration: underline;
}

.card:hover {
  transform: translate(0px, 0px);
}

.card:hover .content::before {
  rotate: -5deg;
  top: 0;
  width: 100%;
  height: 100%;
}

.card:hover .content::after {
  rotate: 5deg;
  top: 0;
  width: 100%;
  height: 100%;
}